Archived

This topic is now archived and is closed to further replies.

Guest douglas earl

MD-11 installer error version 9.1

Recommended Posts

Hello again, I am still at a loss for the problem I'm having installing the MD-11. Before purchasing the MD-11, I updated fs9 to version 9.1, I checked the modules folder and all of the appropriate files show the new version, 9.1. I ran fs9, selected alt, help, about fs9 and that also showed the new version 9.1. I have a legal copy of fs9 and disk 4 is installed. My computer is a Velocity Micro, model: gamers edge e2250, rating is 5.9, processor is: intel[R] core [TM] 2 quad cpu q9450 @ 2.66GHz 2.67GHz RAM: 4.00 GB, sys type is: 64 bit vista. any help would be greatly appreciated. douglas earl

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hello again, I am still at a loss for the problem I'm having installing the MD-11. Before purchasing the MD-11, I updated fs9 to version 9.1, I checked the modules folder and all of the appropriate files show the new version, 9.1. I ran fs9, selected alt, help, about fs9 and that also showed the new version 9.1. I have a legal copy of fs9 and disk 4 is installed. My computer is a Velocity Micro, model: gamers edge e2250, rating is 5.9, processor is: intel[R] core [TM] 2 quad cpu q9450 @ 2.66GHz 2.67GHz RAM: 4.00 GB, sys type is: 64 bit vista. any help would be greatly appreciated. douglas earl
Hi Douglas,You didn't mention the problem you are having. Let us know and we'll see if we can help you out.Best,VinPMDG

Share this post


Link to post
Share on other sites
Hi Douglas,You didn't mention the problem you are having. Let us know and we'll see if we can help you out.Best,VinPMDG
Yes sir, the problem I am having is that the PMDG MD-11 installer does not see the new version 9.1 for fs9. When I click on the installer, It will start to install then almost immediately will stop and display an error message saying that I do not have the updated version 9.1 for fs9, and says I must install it. All files in the Modules folder display the new version 9.1. When I run fs9, I select ALT, HELP, ABOUT FLIGHT SIM 2004, and it will show that the new version is installed. Hope you can help, Thanks for the reply. douglas earl

Share this post


Link to post
Share on other sites